Get connections by attempt
curl --request GET \
--url https://api.pineyard.ai/analytics/retry \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/analytics/retry', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/analytics/retry"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"connected1st": 123,
"connected2nd": 123,
"connected3rd": 123,
"neverReached": 123
}Analytics
Get connections by attempt
How many contacts connected on the 1st, 2nd and 3rd attempt, and how many were never reached.
GET
/
analytics
/
retry
Get connections by attempt
curl --request GET \
--url https://api.pineyard.ai/analytics/retry \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/analytics/retry', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/analytics/retry"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"connected1st": 123,
"connected2nd": 123,
"connected3rd": 123,
"neverReached": 123
}Required scope:
analytics.viewAuthorizations
Your API key, e.g. pk_live_xxxxxxxxxxxxxxxxxxxxxxxx.
Query Parameters
Required range:
1 <= x <= 365Required range:
0 <= x <= 1
